История версий навигационного приложения OsmAnd access.
OsmAnd-2.9.3-a11y+1
1. Появились новые пункты меню в различных диалогах;
2. В диалог "Быстрое действие" добавлено несколько кнопок;
2.1. "Ориентирующие подсказки;
2.2. "Запуск/остановка навигации";
2.3. "Возобновить/приостановить навигацию";
3. Переработан диалог "Маркеры";
4. Обнаружение стоп сигналов теперь учитывает направление движения;
5. Новый алгоритм,представляющий действительное значение подъёма и спуска для треков GPX;
6. Время ходьбы в зависимости от местности подъёма правилами смита;
7. Обновили контекстное меню;
8. Показываем, когда откроется/закроется ПОИ;
9. Меню транспорта:
9.1. Вынесли наверх все доступные маршруты;
10. Википедия:
10.1. Добавили кнопку перехода к статье, обновили внешний вид статьи;
11. Маршрут:
11.1. Добавили смену начальной и конечной точки;
12. Заметки:
12.1. Добавили сортировку по типу и дате;
13. OSM правки:
13.1. Показываем иконку и название категорий пои. Отображаем совершенное действие;
13.2. Новый экран для быстрого ввода координат для быстрого создания маркеров;
14. Разнообразные мелкие поправки общего плана.

OsmAnd-2.6.5-a11y+3
1. Добавлен элемент меню "Только точки", расположенный по пути "Главное меню/Настройки/Специальные возможности/Обратный геокодинг".
Использование этого режима  позволяет по голосовой команде "Где я?" получить информацию о ближайшей точке из диалога "Осмотреться вокруг" (включая пользовательские точки).
2. Разнообразные мелкие поправки общего плана.

OsmAnd-2.6.5-a11y+2
1. Улучшен алгоритм работы функции "Где я?". Теперь вдали от населенных пунктов по этой комманде выдается информация о ближайшей точке из диалога "Осмотреться вокруг" (включая пользовательские точки);
2. Внесены изменения, а также добавлены необходимые элементы управления для режима "Маркеры". Теперь и в этом режиме можно строить маршруты и осуществлять навигацыю по точке привязки;
2.1. Обеспечена возможность использования пункта назначения после окончания навигации для ориентации по направлению в режиме "Маркеры".
3. Улучшен алгоритм работы команды "Забыть цель". Теперь после отмены пункта назначения, поля ввода "Из", "Через" и "К" в режиме планирования маршрута очищаются от использованых целей;
4. Появились новые пункты меню в различных диалогах;
4.1. Добавлен пункт в контекстном меню точки в режиме "Маркеры", который позволяет сделать точку пунктом назначения.
4.2. Добавлен пункт в контекстном меню маркера, который позволяет сделать маркер пунктом назначения.
5. Разнообразные мелкие поправки общего плана.

OsmAnd-2.6.5-a11y+1
1. Добавлена кнопка "быстрые действия";
2. Исправлен алгоритм доступа к нопке "Быстрые действия" с точки зрения невизуальной работы;
3. Добавлены действия, выполняемые  по встряхиванию устройства:
3.1. Нет;
3.2. Где я;
3.3. Добавить точку GPX$
3.4. Добавить в избранные;
3.5. вернуться на карту.
4. расширен функционал кнопки "Поиск" на карте;
5. Исправлен алгоритм работы в папке "Tracks" из диалога "Мои места"/"Мои треки";
6. Появились новые пункты в различных диалогах;
7. Исправлены настройки по умолчанию в плагине "Запись поездки";
8. Улучшен отклик при взаимодействии с сенсорным экраном;
9. Подписаны неподписанные кнопки;
10. Переведены на русский язык различные вновь появившиеся кнопки и сообщения.
11. Разнообразные мелкие поправки общего плана.

OsmAnd-2.5.4-a11y+1
1. Введена возможность при движении по маршруту задавать расстояние до точек интереса, за которое программа будет уведомлять об их достижении.
2. При движении по траектории GPX трека путевые точки теперь объявляются при прямом и обратном движении по треку.
3. Введена опция, позволяющая по возможности избегать использования сетевых ресурсов для распознавания речи. Опция доступна только в Android версии не ниже 6. В более старых версиях она просто отсутствует (и в интерфейсе OsmAnd тоже).
4. Улучшена запись GPX-треков. Добавлены новые опции.
5. Диалог "Показать описание" теперь предоставляет значительно больше информации. Например, такие POI как  остановки транспорта, содержат информацию о маршрутах, которые останавливаются на данной остановке, а также список всех остановок на выбранном маршруте.
6. На экране с картой появилась кнопка Поиск, которая открывает диалог нового поиска. Старый вариант поиска теперь называется Расширенный поиск и доступен через главное меню.

OsmAnd-2.3.5-a11y+3
1. Восстановление функции обратного геокодинга с использованием сервиса Nominatim.
2. Обеспечение невизуальной доступности графических элементов интерфейса.
3. Реализация учета движения при выдаче автоматических ориентирующих подсказок.
4. Реализация возможности более частого повторения навигационных инструкций.
5. Предотвращение сбойных ситуаций.
6. Импорт некоторых полезных поправок и доработок из основного ствола развития родительского проекта.
7. Разнообразные мелкие поправки общего плана.

OsmAnd-2.3.5-a11y+2
1. Улучшен алгоритм распознавания речевых команд.
2. Реализован запрос необходимых прав при первой попытке воспользоваться речевыми командами на новых версиях Android.
3. Изменена начальная настройка умолчания относительно отображения избранных точек на карте.
4. Разнообразные мелкие поправки общего плана.

OsmAnd-2.3.5-a11y+1
1. Произведена глобальная переработка интерфейса. Новый контекстный интерфейс для точек местоположения на карте и других экранов.
2. Экран карты запускается по умолчанию, если только не выбрана функция “Показывать Домашнюю Страницу на старте приложения”.
3. Можно выбирать, какие карточки будут отображаться на Домашней Странице и как.
4. Поиск POI теперь поддерживает более конкретные запросы.
5. Улучшены POI и функции редактирования OSM.
6. На русский язык переведено большинство тегов, благодаря чему стали озвучиваться такие объекты, как пешеходные переходы, светофоры, подземные переходы, лестницы и т.д.
7. В настройках экрана появился новый элемент под названием "Курсовой угол", позволяющий определять направление на конечную цель в градусах.
8. Введена новая функция геокодинга, позволяющая определять ближайший адрес к точке, добавляемой в избранное.
9. Обновления, касающиеся раздела специальных возможностей.
9.1. Исправлено офлайн распознавание голосовых команд.
9.2. В диалогах "Показать описание", относящихся к POI, средствами talkBack  теперь можно активировать ссылки с номерами телефонов и адресами сайтов.
9.3. На экран с картой можно добавить виджеты "Голосовое управление" и "Осмотреться вокруг".
9.4. Улучшен алгоритм работы диалога "Исследование окрестности" и функции "Осмотреться вокруг".
10. Разнообразные мелкие поправки общего плана.

OsmAnd-1.9.5-a11y+2
1. Конфигурируемый доступ к маршрутной информации. Каждый пункт в описании маршрута содержит такую кучу всяких сведений, что слушать как TalkBack все это добросовестно прочитывает иногда, право же, нет никаких сил.
Теперь можно явно указать что здесь стоит читать, а что нет. И сделать это можно не только через настройки специального доступа, но и непосредственно из экрана описания маршрута.
2. Увеличена информативность обратного геокодинга. Теперь вместе с описанием ближайшего найденного объекта или адреса сообщается, если возможно, направление на него и расстояние.
3. Разнообразные мелкие поправки общего плана.

OsmAnd-1.9.5-a11y+1
1. Звуковые и тактильные сигналы так называемого "доступного компаса" сделаны различными для левого и правого отклонения.
2. Добавлена настройка радиуса приближения для путевых точек.
3. Добавлена настройка максимального удаления от маршрута.
4. Нажатие на кнопку в правом верхнем углу карты (обычно обозначаемую как "Где я" или "Вернуться к местоположению") приводит к выдаче краткого сообщения, описывающего текущее местоположение.

OsmAnd-1.8.3-a11y+2
1. Исправление мелких ошибок.

OsmAnd-1.8.3-a11y+1
1.	Переработан генератор маршрутов.
2.	Названия карт переведены на русский язык.
3.	Пункт "Избранное" переименован в "Мои места".
4.	Реализован поиск избранных точек по имени.
5.	При построении маршрута можно использовать группы точек в диалоге "Мои места" в качестве промежуточных.
6.	Синхронизация избранного происходит автоматически (больше нет пунктов "Импортировать" и "Экспортировать").
7.	Появилась возможность назначить цвет и отображение на карте для каждой категории избранного.
8.	Программа работает с новым форматом карт.
9.	Улучшено визуальное отображение карт.
10.	Улучшена работа с GPX-треками.
11.	GPX-треки теперь находятся в "Моих местах".
12.	Изменено отображение статистики трека (скорость, разница высот, пройденный путь и т.д.).
13.	Кнопка "Служба мониторинга" на экране карты теперь отсутствует. Управление записью трека находится на кнопке "Мониторинг".
14.	Для прокладки маршрута программа подхватывается ассистентом "Дуся".
15.	В голосовых командах теперь нет команды "Компас".
16.	Новый плагин OpenStreetMap Monitoring (OsMo) позволяет настроить live-слежение и другие функции удаленного контроля.

1.6.5-a11y+2
1. Исправлен невизуальный отклик компаса в Android 4.4.
2. Реализована поддержка беспроводной гарнитуры для голосового управления. Ввод голосовой команды может быть запущен или прерван при помощи кнопки play/pause на гарнитуре.
3. Расширена функциональность кнопки на проводной гарнитуре. Теперь с ее помощью можно прерывать ввод голосовой команды.
4. Все навигационные функции программы, равно как и голосовое управление, остаются доступными в фоновом режиме, когда экран выключен или заблокирован.
5. Разнообразные мелкие поправки, касающиеся общей надежности и устойчивости программы.

1.6.5-a11y+1
1. При включенном режиме Accessibility избранные трактуются как пользовательские POI. То есть, они отображаются в результатах поиска в соответствии с выбранным фильтром.
2. Добавлен специальный фильтр для исследования окрестности функцией "Осмотреться вокруг". В настройках специальных возможностей появился посвященный ему раздел. По умолчанию там разрешено отображать все объекты.
3. При добавлении и редактировании избранных категорию можно выбрать из существующих, нажав на заголовок соответствующего поля.
4. В настройках Accessibility  добавлена настройка периода обновления позиции. Она регулируется индивидуально для каждого профиля.
5. Теперь по запросу голосовой команды "Пункт назначения" выводится информация о расстоянии и направлении до пункта назначения.
6. Кое-какие мелкие поправки. 
7. Произведена синхронизация с версией, расположенной на маркете. То есть, все доработки OsmAnd включены в версию OsmAnd Access.

1.6.3-a11y+1
1. Поддержка устройств Full HD.
2. Поддержка прозрачности фона карты.
3. Новая карта world basemap, с указанием главных автострад, железных дорог, крупных объектов, таких как леса.
4. Функция увеличения карты (доступна по двойному касанию с удержанием на кнопках увеличить или уменьшить), полезна как для векторных, так и для растровых карт.
5. Более быстрый ввод при поиске по адресу.
6. Устранение ошибок в отображении и построении маршрутов.   
7. В дистрибутив включены нативные библиотеки.

1.5.2-a11y+1
1. Добавлен обратный геокодинг по Yandex-картам.
2. Короткое нажатие на кнопку гарнитуры, когда на экране отображается карта, вызывает голосовое управление.
3. Изменены исходные состояния флажков, разрешающих запись пути. Теперь по-умолчанию они сброшены и, соответственно, запись не производится.
4. Во время следования по маршруту звуковая и тактильная индикация направления указывает на следующую реперную точку маршрута.
Таким образом, эта функция согласована с двойным хлопком по карте или с голосовой командой "Куда идти". Они как бы дополняют друг друга.
5. Добавлены настройки радиуса приближения к пункту назначения и промежуточным точкам маршрута.
6. Настройки специальных возможностей, непосредственно относящиеся к процессу следования по маршруту, устанавливаются индивидуально для каждого профиля. Они теперь вынесены в отдельный экран.
7. Разнообразные мелкие поправки, среди которых: ограничение периода опроса датчиков позиции, что предположительно должно несколько снизить энергопотребление, и улучшение совместимости программы со старыми версиями Android.

1.5.2-a11y+
Первый релиз
